{
  "id": "2879659",
  "name": "ITSM（微信新）",
  "font_family": "dash",
  "css_prefix_text": "dash-",
  "description": "引入一个新的字体图标",
  "glyphs": [
    {
      "icon_id": "11372685",
      "name": "扫一扫",
      "font_class": "saoyisao",
      "unicode": "e8b5",
      "unicode_decimal": 59573
    },
    {
      "icon_id": "463375",
      "name": "fangdajing",
      "font_class": "fangdajing",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "1788495",
      "name": "查号",
      "font_class": "chahao",
      "unicode": "e7b7",
      "unicode_decimal": 59319
    },
    {
      "icon_id": "6282784",
      "name": "修改密码",
      "font_class": "xiugaimima",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    }
  ]
}
